Bug 141154 - Print Select pages
Print Select pages
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: libgnomeprintui (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 13:02 EST by diana fong
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 15:31:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description diana fong 2004-11-29 13:02:29 EST
When printing, the user currently does not have the option to print a
select page or range of pages in such applications as Evolution and
Firefox.
Comment 1 Owen Taylor 2004-11-29 14:16:09 EST
Hmm, Firefox doesn't use libngomeprintui currently, and does have
page range selection.
Comment 2 diana fong 2004-11-29 16:54:58 EST
Ah, I didn't realize what was happening with Firefox.  This is
probably a separate issue.  I was trying to print an image file that I
knew was over a page long, but when printed, it was resized to fit
within 1 page (even after I unchecked the resize box).  Apparently to
get an actual size print of the image, I had to magnify the image. 
So, it prints relative to the state of the image in the window.  Don't
know if it's intentional, but very confusing.
Comment 3 Matthew Miller 2006-07-10 18:35:33 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 John Thacker 2006-10-31 15:31:54 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.